Page MenuHomePhabricator

Make language variants appear in some sensible place, in some sensible way
Closed, ResolvedPublic

Description

Currently the variants are kind of scattered, or something. Should probably be appearing as a single list, together, where one is selected from the lot.

This is the default, anyway. Let's go back to it.

Event Timeline

Isarra created this task.Jan 11 2019, 2:18 AM

Possibly a dropdown in the cactions, but maybe that would be weird.

ashley moved this task from Backlog to Features on the Timeless board.Mar 31 2019, 11:25 PM

Okay, based on what I found with T213508, maybe an actual list isn't the default, in terms of the way older skins display it. I think we should still try this with a more widely used skin, though.

Change 524627 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Move variants and languages into page tools dropdowns

https://gerrit.wikimedia.org/r/524627

Change 524627 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Move variants and languages into page tools dropdowns

https://gerrit.wikimedia.org/r/524627

Isarra closed this task as Resolved.Aug 9 2019, 9:09 PM
Isarra claimed this task.

Declaring this fixed until someone shows up to yell at me that it isn't, or stuff.